/*NEWS FEED*/
.news_head {
font-size : 200%;
color: #000000;
font-family: 'adlerregular';
text-transform:capitalize;
list-style : none;
padding:10px 5px 2px 5px;
margin:2px 0px 5px -10px;
border:1px solid #000000;

background-image:url(../../images/background.jpg);

background-repeat:yes;
width:99%;
text-align:left;
}
.news_post {
font-size : 100%;
list-style : none;
margin:2px 2px 8px 0px;
padding:5px;
text-align:left;

}
/*GIGS FEED*/
.gigs_head {
font-size : 200%;
color: #000000;
font-family: 'adlerregular';
text-transform:capitalize;
list-style : none;
padding:10px 5px 2px 5px;
margin:2px 0px 5px -10px;
border:1px solid #000000;

background-image:url(../../images/background.jpg);

background-repeat:yes;
width:99%;
text-align:left;
}
.gigs_post {
font-size : 100%;
list-style : none;
margin: 0px 0px 5px 0px;
padding-top : 10px;
padding-bottom : 5px;
border-bottom-width : 1px;
border-bottom-style : dotted;
border-bottom-color : #000000;
text-align:left;
}
#heading1{/*MAIN PAGE HEADERS*/
	font-size:210%;
	color:#990000;
	border: 0px dotted #ffffff;
	margin:auto auto 5px auto;
	padding:9px 5px 0px 5px;
	background-image:url(../../images/gradient_transparent2.png);
	background-position: top;
	background-repeat: repeat-x;
	background-attachment:fixed;
    font-family: 'adlerregular';
	font-weight:normal;
	text-transform:capitalize;
	text-shadow: 1px 1px 0px #ffffff;
	text-align:left;
}
#heading2{/*News Page subheaders*/
	font-size:150%;
	color:#ffffff;
	font-family: 'adlerregular';
	text-transform:capitalize;
	text-shadow: 1px 1px 1px #000000;
}
#heading3{/*Smaller Headers - Radio / Video / Ed Show Titles Etc*/
	font-family: 'adlerregular';
	text-transform:capitalize;
	text-decoration:underline;
	font-size:150%;
	color:#ffffff;
	text-shadow: 0px 1px 1px #000000;
	padding: 2px 4px 2px 0px;
}
#heading4{/*CLICK TO GO BACK STYLING*/
    font-family: 'junkos_typewriterregular';
	text-transform:capitalize;
	text-decoration:underline;
	font-size:240%;
	color:#ffffcc;
	padding: 2px 4px 2px 0px;
}

#heading5, .heading5{/*SUB HEADER!*/
	font-size:180%;
	color:#990000;
    font-family: 'cabinsketchregular';
	text-transform:uppercase;
	text-shadow: 1px 1px 0px #ffffff;
    text-shadow: -2px 0 #000000, 0 2px #000000, 2px 0 #000000, 0 -2px #000000;
	text-shadow: 1px 1px 0px #000000;
	text-align:left;
	margin: 5px 0px 2px 0px;
}

/*Headers*/

h3 {
font-family:arial;
color:#000000;
font-size:200%;
padding:2px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
h2 {
font-family:arial;
color:#000000;
font-size:100%;
padding:2px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
h1 {/*FRONT PAGE HEADERS*/
	font-weight:normal;
	font-size: 150%;
	text-shadow: #000000 1px 2px 1px;
    font-family: 'adlerregular';
}
/* Float Image */
.float img{
float:right;
}
/* Clear Fix */
.clearfix:after {
content: ".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0;
}

/* FONTS */
@font-face {
    font-family: 'OneFlewOverTheCuckoosNestRg';
    src: url('../cuckoo/one_flew_over_the_cuckoos_nest-webfont.eot');
    src: url('../cuckoo/one_flew_over_the_cuckoos_nest-webfont.eot?#iefix') format('embedded-opentype'),
         url('../cuckoo/one_flew_over_the_cuckoos_nest-webfont.woff') format('woff'),
         url('../cuckoo/one_flew_over_the_cuckoos_nest-webfont.ttf') format('truetype'),
         url('../cuckoo/one_flew_over_the_cuckoos_nest-webfont.svg#OneFlewOverTheCuckoosNestRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cabinsketchregular';
    src: url('../cabinsketch/cabinsketch-regular-webfont.eot');
    src: url('../cabinsketch/cabinsketch-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../cabinsketch/cabinsketch-regular-webfont.woff') format('woff'),
         url('../cabinsketch/cabinsketch-regular-webfont.ttf') format('truetype'),
         url('../cabinsketch/cabinsketch-regular-webfont.svg#cabinsketchregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'schoolbullyregular';
    src: url('../schoolbully/schoolbully-webfont.eot');
    src: url('../schoolbully/schoolbully-webfont.eot?#iefix') format('embedded-opentype'),
         url('../schoolbully/schoolbully-webfont.woff') format('woff'),
         url('../schoolbully/schoolbully-webfont.ttf') format('truetype'),
         url('../schoolbully/schoolbully-webfont.svg#schoolbullyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'idolwildregular';
    src: url('../idolwild/idolwild-webfont.eot');
    src: url('../idolwild/idolwild-webfont.eot?#iefix') format('embedded-opentype'),
         url('../idolwild/idolwild-webfont.woff') format('woff'),
         url('../idolwild/idolwild-webfont.ttf') format('truetype'),
         url('../idolwild/idolwild-webfont.svg#idolwildregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'czaristiteregular';
    src: url('../czarite/czaristite-webfont.eot');
    src: url('../czarite/czaristite-webfont.eot?#iefix') format('embedded-opentype'),
         url('../czarite/czaristite-webfont.woff') format('woff'),
         url('../czarite/czaristite-webfont.ttf') format('truetype'),
         url('../czarite/czaristite-webfont.svg#czaristiteregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'czaristitebold';
    src: url('../czarite/czaristitebold-webfont.eot');
    src: url('../czarite/czaristitebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../czarite/czaristitebold-webfont.woff') format('woff'),
         url('../czarite/czaristitebold-webfont.ttf') format('truetype'),
         url('../czarite/czaristitebold-webfont.svg#czaristitebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'czaristitebold_italic';
    src: url('../czarite/czaristiteboldoblique-webfont.eot');
    src: url('../czarite/czaristiteboldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../czarite/czaristiteboldoblique-webfont.woff') format('woff'),
         url('../czarite/czaristiteboldoblique-webfont.ttf') format('truetype'),
         url('../czarite/czaristiteboldoblique-webfont.svg#czaristitebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArtistampMediumRegular';
    src: url('../artistamp/artim__-webfont.eot');
    src: url('../artistamp/artim__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../artistamp/artim__-webfont.woff') format('woff'),
         url('../artistamp/artim__-webfont.ttf') format('truetype'),
         url('../artistamp/artim__-webfont.svg#ArtistampMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'adlerregular';
    src: url('../adler/adler___0-webfont.eot');
    src: url('../adler/adler___0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../adler/adler___0-webfont.woff') format('woff'),
         url('../adler/adler___0-webfont.ttf') format('truetype'),
         url('../adler/adler___0-webfont.svg#adlerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'junkos_typewriterregular';
    src: url('../junko/junkos_typewriter-webfont.eot');
    src: url('../junko/junkos_typewriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('../junko/junkos_typewriter-webfont.woff') format('woff'),
         url('../junko/junkos_typewriter-webfont.ttf') format('truetype'),
         url('../junko/junkos_typewriter-webfont.svg#junkos_typewriterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* LINKS */
/* general links */
a:link {color:#000000; font-style:normal;}      /* unvisited link */
a:visited {color:#993300; font-style:normal;}  /* visited link */
a:hover {color:#993300; font-style:normal;}  /* mouse over link */
a:active {color:#993300; font-style:normal;}  /* selected link */ 

/* header links */
.header_links a:link {color:#000000; text-decoration:none; font-style:normal;}  /* unvisited link */
.header_links a:visited {color:#000000; text-decoration:none; font-style:normal;}  /* visited link */
.header_links a:hover {color:#000000; text-decoration:none; font-style:normal;}  /* mouse over link */
.header_links a:active {color:#000000; text-decoration:none; font-style:normal;}  /* selected link */ 

/* navigation links */
.nav_links a:link {color:#000000; text-decoration:none; font-style:normal;}  /* unvisited link */
.nav_links a:visited {color:#000000; text-decoration:none; font-style:normal;}  /* visited link */
.nav_links a:hover {color:#990000; text-decoration:none; font-style:normal;}  /* mouse over link */
.nav_links a:active {color:#000000; text-decoration:none; font-style:normal;}  /* selected link */ 

/* gallery links */
.gallery a:link {color:#000000; text-decoration:none; font-style:normal;}  /* unvisited link */
.gallery a:visited {color:#000000; text-decoration:none; font-style:normal;}  /* visited link */
.gallery a:hover {color:#ffffff; text-decoration:none; font-style:normal;}  /* mouse over link */
.gallery a:active {color:#000000; text-decoration:none; font-style:normal;}  /* selected link */ 